/*!
Theme Name: Famiya
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.22.4
Description: Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*======= MAIN =======*/
body {
  letter-spacing: 0.015em;
  font-weight: 300;
}

strong {
  font-weight: 600;
}

p {
  padding-bottom: 0.5em;
}

p>strong:only-child {
  display: inline-block;
  padding-top: 0.5em;
}

p a {
  border-bottom: 1px solid;
  color: #b71c54;
  transition: all 0.3s ease 0s;
}

p a:hover {
  padding-bottom: 4px;
}

a[href^="tel:"] {
  border-bottom: 0;
  color: inherit;
}

a[href^="mailto:"] {
  border-bottom: 0;
}

a[href^="tel:"]:hover,
a[href^="mailto:"]:hover {
  padding-bottom: 0;
}

sub,
sup,
small {
  font-size: 0.73em;
}

sub {
  top: 0;
}

blockquote {
  margin: 30px 0 50px;
  padding-left: 0;
}

blockquote cite,
blockquote em,
blockquote i {
  display: block;
  margin-top: 10px;
  line-height: normal;
  font-style: normal;
  font-size: 15px;
  font-weight: normal;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

textarea {
  resize: none;
}

img {
  width: auto;
}

.et_pb_text ul:last-child {
  padding-bottom: 0;
}

.et_pb_text img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.et_pb_contact_form {
  margin-left: 0;
}

.et_pb_contact_field {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  float: none;
  border-bottom: 1px solid;
}

.et_pb_contact_form_label {
  flex-shrink: 0;
  display: block;
  padding: 9px 6px 9px 0;
  font-weight: normal;
}

.et_pb_contact p input::-webkit-input-placeholder,
.et_pb_contact p textarea::-webkit-input-placeholder {
  color: transparent;
}

.et_pb_contact p input:-moz-placeholder,
.et_pb_contact p textarea:-moz-placeholder {
  color: transparent;
}

.et_pb_contact p input::-moz-placeholder,
.et_pb_contact p textarea::-moz-placeholder {
  color: transparent;
}

.et_pb_contact p input:-ms-input-placeholder,
.et_pb_contact p textarea:-ms-input-placeholder {
  color: transparent;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
  padding: 9px 10px 9px 0;
  color: inherit;
}

.et_pb_contact p input {
  flex-grow: 1;
  width: auto;
}

.et_pb_contact p input:focus {
  color: inherit;
}

.et_pb_contact_message,
.et_pb_contact_field textarea.et_pb_contact_message {
  min-height: 110px;
  height: 110px;
}

.et_pb_contact_submit.et_pb_button {
  width: 31.333%;
  margin: 0;
  transition: all 0.3s ease 0s !important;
}

.et_contact_bottom_container {
  justify-content: center;
  margin: 40px 0 0;
  text-align: center;
  float: none;
}

body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_contact_bottom_container .et_pb_button {
  padding: 5px 15px !important;
}

body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_contact_bottom_container .et_pb_button:hover {
  margin-bottom: -4px;
  padding: 5px 15px 9px !important;
}

.btn {
  width: 100%;
  border-top: 0;
  border-right: 0;
  border-left: 0;
}

.btn:hover,
.btn.et_pb_button:hover,
.et_pb_contact_submit.et_pb_button,
.et_pb_contact_submit.et_pb_button:hover {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  background-color: transparent;
}

.et_pb_button_module_wrapper {
  transition: all 0.3s ease 0s;
}

.container,
.et_pb_row,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  max-width: 900px;
  width: 100%;
}

.et_pb_team_member.et_pb_module {
  margin-bottom: 5px;
}

.flex_bottom {
  display: flex;
  align-items: flex-end;
}

/* fullwidth header module - heading color scheme */
.sub-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
  margin: -51px 0 0;
  padding: 0;
  border-bottom: 10px solid;
}

.sub-banner.grey .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
  border-color: #706f6f;
}

.sub-banner.yellow .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
  border-color: #f7a600;
}

.sub-banner.orange .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
  border-color: #e07c3e;
}

.sub-banner.red .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
  border-color: #b71c54;
}

/* footer to bottom */
.admin-bar #page-container {
  min-height: calc(100vh - 32px);
}

#page-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#et-main-area {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

#main-content {
  flex-grow: 1;
}

/*======= HEADER =======*/
#main-header {
  box-shadow: none;
}

.mobile_menu_bar.et_pb_header_toggle {
  width: 43px;
  height: 32px;
  padding: 0;
  text-align: center;
}

.mobile_menu_bar:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(images/nav-btn.png) no-repeat center;
  background-size: contain;
}

.et_toggle_slide_menu:after {
  content: "";
  top: -32px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(images/nav-close-btn.png) no-repeat center;
  background-size: contain;
  transform: none;
}

.et_header_style_slide #page-container,
.et_fixed_nav.et_header_style_slide #main-header {
  left: 0 !important;
  transition: all 0.8s ease !important;
}

.et_fixed_nav.et_header_style_slide .et-fixed-header #et-top-navigation {
  padding: 10px 0 8px !important;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar {
  padding-bottom: 0;
}

.home.et_header_style_slide #et-top-navigation {
  /*padding: 10px 0 88px !important;*/
}

.home.et_header_style_left .logo_container a {
  display: block;
  width: 400px;
  margin: -40px auto 0;
}

.home.et_header_style_left .et-fixed-header .logo_container a {
  display: inline;
}

/*======= NAVIGATION =======*/
.admin-bar .et_slide_in_menu_container {
  top: 82px;
}

.et_slide_in_menu_container {
  top: 50px;
  right: calc(50% - 450px) !important;
  height: 0;
  overflow: hidden;
  transition: all 0.8s ease;
  z-index: 100000;
}

.et_slide_in_menu_container.et_pb_slide_menu_opened {
  height: 281px;
}

.et_pb_fullscreen_nav_container {
  height: 281px;
  overflow-y: auto;
}

.et_slide_in_menu_container ul#mobile_menu_slide {
  position: static;
  padding: 0;
}

.et_slide_in_menu_container #mobile_menu_slide > li {
    margin-bottom: 5px;
    border: 2px solid;
    background-color: #fff;
    transition: all .2s ease-in-out;
}

.et_slide_in_menu_container #mobile_menu_slide > li:last-child {
    margin-bottom: 0;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 1) {
    border-color: #f7a600;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 1):hover {
    background-color: #f7a600;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 2) {
    border-color: #e07c3e;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 2):hover {
    background-color: #e07c3e;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 3) {
    border-color: #b71c54;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n + 3):hover {
    background-color: #b71c54;
}

.et_slide_in_menu_container #mobile_menu_slide > li:nth-child(4n):hover {
    border-color: #706f6f;
    background-color: #706f6f;
}

.et_slide_in_menu_container #mobile_menu_slide li a,
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
    padding: 9px 15px;
}

.et_slide_in_menu_container #mobile_menu_slide li:nth-child(4n + 1) a {
    color: #f7a600;
}

.et_slide_in_menu_container #mobile_menu_slide li:nth-child(4n + 2) a {
    color: #e07c3e;
}

.et_slide_in_menu_container #mobile_menu_slide li:nth-child(4n + 3) a {
    color: #b71c54;
}

.et_slide_in_menu_container #mobile_menu_slide li a:hover,
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a:hover {
    color: #fff;
}

.et_slide_in_menu_container #mobile_menu_slide li.lang-item a,
#footer-widgets .footer-widget li.lang-item a {
    text-transform: uppercase;
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {
  opacity: 1;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
  padding: 5px 15px;
  font-size: 18px;
  opacity: 1;
}

.et_slide_in_menu_container span.et_mobile_menu_arrow {
  top: 14px;
  opacity: 1;
}

.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu_arrow:before {
  font-size: 26px;
  font-weight: 700;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
  padding: 0;
}

/*======= FOOTER =======*/
#main-footer {
  font-weight: 500;
}

#main-footer .footer-widget:first-child h4 {
  color: #b71c54;
}

.footer-widget h4 {
  padding-bottom: 0;
  line-height: 1.4;
  letter-spacing: normal;
}

#footer-widgets {
  padding: 3% 0 0;
}

#footer-widgets .footer-widget li {
  margin-bottom: 0;
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
  content: none;
}

#footer-widgets .footer-widget li:nth-child(4n + 1) a,
#footer-widgets .footer-widget li:nth-child(4n + 1) a:hover {
  color: #706f6f;
}

#footer-widgets .footer-widget li:nth-child(4n + 2) a,
#footer-widgets .footer-widget li:nth-child(4n + 2) a:hover {
  color: #f7a600;
}

#footer-widgets .footer-widget li:nth-child(4n + 3) a,
#footer-widgets .footer-widget li:nth-child(4n + 3) a:hover {
  color: #e07c3e;
}

#footer-widgets .footer-widget li:nth-child(4n) a,
#footer-widgets .footer-widget li:nth-child(4n) a:hover {
  color: #b71c54;
}

#footer-widgets .footer-widget li a {
  font-weight: 700;
}

#et-footer-nav,
#footer-bottom {
  display: none;
}

/*======= PAGES =======*/
.calc-box .et_pb_code {
  margin-top: 30px;
}

.calc-box .et_pb_code form>div {
  margin-bottom: 30px;
}

.calc-box .et_pb_code form>div:last-child {
  margin-bottom: 0;
}

.calc-box label {
  margin-right: 6px;
}

.calc-box input[type="number"] {
  width: 125px;
  height: 24px;
  border: 0;
  padding: 0 6px;
  font-size: inherit;
  background-color: #ffeed5;
}

.calc-box input[type="number"].sm {
  width: 60px;
}

.calc-box strong {
  color: #000;
}

.calc-box .et_pb_contact_submit.et_pb_button {
  border-width: 1px;
  border-color: #f7a600;
  border-radius: 0;
  padding: 5px 15px;
  font-size: 22px;
  font-weight: 700;
  color: #f7a600;
}

.calc-box .et_pb_contact_submit.et_pb_button:hover {
  margin-bottom: -4px;
  padding: 5px 15px 9px;
}

.calc-box .et_pb_contact_submit.et_pb_button:after {
  content: none;
}

.contact-section .et_pb_text h3 {
  padding-bottom: 0;
  font-size: 22px;
}

.contact-section .et_pb_text ul {
  padding-left: 0;
}

/*======= RESPONSIVE =======*/
@media all and (min-width:981px) and (max-width:1100px) {
  .home.et_header_style_left .logo_container a {
    width: 300px;
  }
}

@media (max-width: 980px) {

  /* main */
  .container,
  .et_pb_row,
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    max-width: 1080px;
    width: calc(100% - 30px);
  }

  .columns_3 .et_pb_column {
    width: 31.333%;
    margin: 0 3% 0 0;
  }

  .columns_3 .et_pb_column.et_pb_column_empty {
    display: block;
  }

  .sub-banner.et_pb_section.et_pb_fullwidth_section {
    padding-top: 50px;
  }

  .home .sub-banner.et_pb_section.et_pb_fullwidth_section {
    padding-top: 60px;
  }

  .et_pb_column .et_pb_team_member.et_pb_module .et_pb_team_member_image {
    margin-bottom: 0;
  }

  /* header */
  #logo {
    max-height: 65%;
  }

  .et_header_style_slide #page-container,
  .et_fixed_nav.et_header_style_slide #main-header {
    transition: none !important;
  }

  .et_header_style_left.et_header_style_slide #et-top-navigation,
  .et_fixed_nav.et_header_style_slide .et-fixed-header #et-top-navigation,
  .home.et_header_style_slide #et-top-navigation {
    padding: 49px 0 48px !important;
  }

  .home.et_header_style_left .logo_container a {
    display: inline;
  }

  /* navigation */
  .admin-bar .et_slide_in_menu_container {
    top: 129px;
  }

  .et_slide_in_menu_container {
    position: absolute;
    top: 129px;
    right: 0 !important;
  }

  /* footer */
  .et_pb_footer_columns3 .footer-widget:nth-child(n) {
    width: 31.333% !important;
    margin: 0 3% 3% 0 !important;
  }

  .et_pb_footer_columns3 #footer-widgets .footer-widget:nth-last-child(-n+2) {
    margin: 0 3% 3% 0 !important;
  }

  .et_pb_footer_columns3 #footer-widgets .footer-widget:last-child {
    margin: 0 0 3% 0 !important;
  }

  .footer-widget,
  .footer-widget li,
  .footer-widget li a,
  #footer-info {
    font-size: 18px !important;
  }
}

@media (max-width: 782px) {
  body.admin-bar.et_header_style_slide .et_slide_in_menu_container {
    top: 129px;
  }
}

@media all and (max-width: 767px) {
  br {
    display: none;
  }

  blockquote {
    margin: 25px 0 35px;
  }

  .btn {
    max-width: 220px;
    margin-bottom: 3px;
  }

  .flex_bottom {
    display: block;
  }

  .columns_3 .et_pb_column {
    width: 100%;
    margin: 0;
  }

  .columns_3 .et_pb_column.et_pb_column_empty {
    display: none;
  }

  .contact-section .columns_3 .et_pb_column:not(:last-child) {
    margin-bottom: 20px;
  }

  .et_pb_team_member.et_pb_module {
    margin-bottom: 20px;
    text-align: center;
  }

  .et_pb_team_member_description {
    max-width: 320px;
    margin: 0 auto;
  }

  .et_pb_column .et_pb_team_member.et_pb_module .et_pb_team_member_image {
    margin: 0 auto 20px;
  }

  .et_pb_contact {
    width: 80%;
    margin: 0 auto;
  }

  .et_pb_contact_submit.et_pb_button {
    width: 100%;
    max-width: 220px;
  }

  .et_contact_bottom_container {
    margin: 25px 0 0;
  }

  .et_pb_text img {
    margin-bottom: 0;
  }

  .et_pb_text_align_left,
  .calc-box .et_pb_code {
    text-align: center;
  }

  .et_pb_text_align_left ul {
    display: inline-block;
    min-width: 200px;
    text-align: left;
  }

  .contact-section .et_pb_text ul {
    min-width: auto;
    text-align: inherit;
  }

  .contact-section .et_pb_text h3 {
    padding-bottom: 10px;
  }

  .calc-box .et_pb_contact_submit.et_pb_button {
    font-size: 16px;
  }

  .et_slide_in_menu_container #mobile_menu_slide li a {
    line-height: 1.4;
  }

  .et_pb_fullwidth_header .et_pb_parallax_css {
    background-attachment: inherit;
  }

  .sub-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
    margin: -38px 0 0;
    border-bottom-width: 2px;
  }

  #main-footer .container {
    text-align: center;
  }

  #footer-widgets {
    padding: 40px 0;
  }

  #footer-widgets .footer-widget:nth-child(n),
  .et_pb_footer_columns3 #footer-widgets .footer-widget:nth-last-child(-n+2) {
    margin: 0 0 20px !important;
  }

  .et_pb_footer_columns3 #footer-widgets .footer-widget:last-child {
    margin: 0 !important;
  }

  .footer-widget .fwidget {
    float: none;
  }

  .footer-widget br {
    display: block;
  }
}

@media all and (max-width: 479px) {

  body.admin-bar.et_header_style_slide .et_slide_in_menu_container,
  .et_slide_in_menu_container {
    top: 109px;
  }

  .et_slide_in_menu_container.et_pb_slide_menu_opened,
  .et_pb_fullscreen_nav_container {
    height: 255px;
  }

  .mobile_menu_bar.et_pb_header_toggle {
    width: 35px;
    height: 28px;
  }

  .et_toggle_slide_menu:after {
    top: -28px;
  }

  .et_header_style_left.et_header_style_slide #et-top-navigation,
  .et_fixed_nav.et_header_style_slide .et-fixed-header #et-top-navigation,
  .home.et_header_style_slide #et-top-navigation {
    padding: 41px 0 40px !important;
  }

  .et_slide_in_menu_container #mobile_menu_slide li a {
    font-size: 18px;
  }

  .sub-banner.et_pb_section.et_pb_fullwidth_section,
  .home .sub-banner.et_pb_section.et_pb_fullwidth_section {
    padding-top: 64px;
  }

  .sub-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 64px;
    margin: -64px 0 0;
  }

  .et_pb_contact {
    width: 100%;
  }

  .et_pb_contact_form_label {
    padding: 9px 0 0 0;
  }

  .et_pb_contact p input {
    width: 100%;
  }
}

/* CALCULATOR SPECIAL RULES */
#formheader_1 {
  display: none;
}

#fbuilder_1 input,
#fbuilder_1 .section_break {
  border: none !important;
}

#fbuilder_1 input:not(.calculate-button) {
  padding: 5px;
  font-size: large;
  background-color: #ffeed5;
}

#textDisplay2 .smallText,
#fbuilder_1 .section_break {
  margin-top: 2rem;
}

#fbuilder_1 .smallText {
  font-size: 0.73em;
}

#fbuilder_1 .cff-button-field {
  margin-top: 3rem;
  width: 30%;
  margin: auto;
  border-bottom: solid;
  border-width: 1px;
  border-color: #f7a600;
}

#fbuilder_1 .cpefb_error.message,
#fbuilder_1 span.uh,
#fbuilder_1 .r
{
  display: none!important;
}

#fbuilder_1 .cff-button-field input {
  width: 100%;
  font-size: 22px;
  font-weight: 700;
  color: #f7a600;
  padding: 5px 15px;
  background: transparent;
}

@media (max-width: 767px) {
  #fbuilder_1 {
    text-align: center;
  }

  #fbuilder_1 .cff-button-field {
    width: 60%;
    max-width: 220px;
  }

  #fbuilder_1 .cff-button-field input {
    font-size: 16px;
  }

  #fbuilder_1 .dfield {
    width: 80%;
    margin: auto;
  }
}

/*Global Custom Design Form*/

.customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper label, .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>span, .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>div, .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper .twoOptionColumns.wpcf7-list-item
{
	width:100%;
	margin-top:1rem;
}
.twoOptionColumns>.wpcf7-list-item
{
	width:100%;
}
.customDesignForm .wpcf7-checkbox
{
	display:flex;
	flex-wrap:wrap;
}
.customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper
{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	border: solid 1px;
    padding: 1rem;
    margin-top: 1rem;
}
.customDesignForm .wpcf7-checkbox.twoOptionColumns
{
	justify-content:space-around;
}

@media (min-width:980px)
{
	.customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper
	{
		display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
		border: solid 1px;
	    padding: 2rem;
	}
	.customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper label:not(.fullWidth), .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>span:not(.fullWidth), .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>div:not(.fullWidth)
	{
		width:48%;
		align-self: flex-end;
		margin-top:1rem;
	}
	.customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper label.fullWidth, .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>span.fullWidth, .customDesignForm .dipe-cf7 form.wpcf7-form .formWrapper>div.fullWidth
	{
		width:100%;
		margin-top:1rem;
	}
	.twoOptionColumns>.wpcf7-list-item
	{
		width:40%;
	}
}